

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 08 Mar 2004 11:01:55 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i2831wEe071143	for
<[email-masked]>; Mon, 08 Mar 2004 11:01:59 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i282kODR023940; Sun,
07 Mar 2004 20:57:53 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1427395 for
[email-masked]; Sun, 07 Mar 2004 20:57:49 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i282vmD1072904
for <[email-masked]>; Sun, 07 Mar 2004 20:57:48 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i282vm9Z016951
for          <[email-masked]>; Sun,
07 Mar 2004 20:57:48 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i282vmJc016950 for [email-masked]; Sun,
07 Mar 2004 20:57:48 -0600 (CST)
Date: Sun, 07 Mar 2004 20:57:48 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Msgid/genadmin/navpacmetoccen Pearl Harbor Hi/jtwc//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XIIIIIII, Probability=17%, Report='UPPERCASE_50_75 1.152,
LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001, LINES_OF_YELLING_2 0.001,
TO_BE_REMOVED_REPLY 0.000'

WTXS21 PGTW 080300
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT 080251Z MAR 04//
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
180 NM EITHER SIDE OF A LINE FROM 12.2S5 90.8E7 TO 16.5S2 86.3E7
WITHIN THE NEXT 12 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 20 TO 25 KNOTS. METSAT
IMAGERY AT 080200Z0 INDICATES THAT A CIRCULATION CENTER IS LOCATED
NEAR 13.4S8 90.7E6. THE SYSTEM IS MOVING SOUTHWESTWARD AT 06
KNOTS.
2. REMARKS: AN AREA OF CONVECTION NEAR 13.4N8 090.7E6,
APPROXIMATELY 370 NM WEST OF THE COCOS ISLANDS, HAS PERSISTED OVER
THE PAST 12 HOURS. RECENT QUIKSCAT IMAGERY DEPICTS AN ORGANIZED
LOW-LEVEL CIRCULATION CENTER (LLCC). ANIMATED MULTISPECTRAL
SATELLITE IMAGERY INDICATES AN INCREASE IN CONVECTION CO-LOCATED
WITH THE LLCC. UPPER LEVEL ANALYSIS DEPICTS GOOD DIFFLUENCE BUT
MODERATE VERTICAL WIND SHEAR OVER THE AREA. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE 1004 MB. THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT
24 HOURS IS GOOD.
3. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
090300Z2.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.